prefix=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64
exec_prefix=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64
libdir=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64/lib
includedir=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64/include
datarootdir=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64/share
datadir=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64/share

Name: oniguruma
Description: Regular expression library
Version: 5.15.0
Requires:
Libs: -L${libdir} -lonig
Cflags: -I${includedir}

